Description

Would it be possible to add an option to the Layer / Right click menu to open the folder of a layer that comes from a file (shp, tab, csv etc).

For files that cannot be edited directly in QGIS I often find myself navigating to the file and then opening it in other software (MapInfo,

Excel / LibreOffice) or when I want to email someone a layer that I already have open. Having this ability would allow me to use QGIS to

open the folder of the dataset automatically and then open the file by either dragging it to the other application or by double clicking it to

launch the relevant application.

At the moment I copy the file path from the Metadata tab in layer properties (minus the filename).

History

#1 - 2012-10-06 02:21 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
